import { Functional } from '../../../../Class/Functional';
import { System } from '../../../../system';
export interface I {
    a: boolean;
    b: boolean;
}
export interface O {
    'a or b': boolean;
}
export default class And extends Functional<I, O> {
    constructor(system: System);
    f({ a, b }: I, done: any): void;
}
